\begin{tabular}{l|rr|rr|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} \\
\midrule
$\mathtt{wdeg}^\mathtt{ca.cd}$         &      $\bf543$ &   $129\,037$ &            $444$ &          $10\,829$ &      $577$ \\
$\mathtt{dom/wdeg}^\mathtt{ia}$        &      $537$ &   $\bf125\,007$ &            $444$ &           $9\,061$ &      $577$ \\
$\mathtt{dom/wdeg}^\mathtt{ca.cd}$     &      $537$ &   $127\,201$ &            $444$ &           $\bf8\,481$ &      $577$ \\
$\mathtt{dom/wdeg}^\mathtt{ca}$        &      $535$ &   $137\,356$ &            $444$ &          $10\,508$ &      $577$ \\
$\mathtt{wdeg}^\mathtt{chs}$           &      $534$ &   $137\,795$ &            $444$ &          $10\,733$ &      $577$ \\
$\mathtt{dom/wdeg}^\mathtt{chs}$       &      $529$ &   $145\,235$ &            $444$ &           $9\,289$ &      $577$ \\
$\mathtt{wdeg}^\mathtt{ca}$            &      $527$ &   $156\,464$ &            $444$ &          $10\,417$ &      $577$ \\
$\mathtt{wdeg}^\mathtt{ia}$            &      $526$ &   $153\,467$ &            $444$ &          $11\,181$ &      $577$ \\
$\mathtt{dom/wdeg}^\mathtt{id}$        &      $525$ &   $157\,617$ &            $444$ &          $13\,189$ &      $577$ \\
$\mathtt{dom/wdeg}^\mathtt{unit}$      &      $522$ &   $169\,710$ &            $444$ &           $9\,647$ &      $577$ \\
$\mathtt{wdeg}^\mathtt{id}$            &      $516$ &   $181\,194$ &            $444$ &          $12\,001$ &      $577$ \\
$\mathtt{wdeg}^\mathtt{unit}$          &      $510$ &   $192\,895$ &            $444$ &          $15\,896$ &      $577$ \\
$\mathtt{dom/wdeg^{cd}}$               &      $510$ &   $194\,795$ &            $444$ &           $9\,330$ &      $577$ \\
$\mathtt{wdeg}^\mathtt{unit-2004}$     &      $501$ &   $223\,126$ &            $444$ &          $20\,244$ &      $577$ \\
$\mathtt{dom/wdeg}^\mathtt{unit-2004}$ &      $499$ &   $217\,489$ &            $444$ &          $12\,757$ &      $577$ \\
$\mathtt{wdeg}^\mathtt{cd}$            &      $487$ &   $248\,400$ &            $444$ &          $16\,916$ &      $577$ \\
\bottomrule
\end{tabular}
